/* Not found page */
.not-found-container {
    overflow-y: auto;
    display: grid;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: var(--main-color);
    color: var(--text-color);
    font-family: "Poppins-regular";
    text-align: center;
    padding: 20px;
}
  
.not-found-container div{
    width: 100vw;
}
  
.not-found-container div p{
    text-align: center;
    max-width: 60%;
    margin: 0 auto;
}
  
.not-found-container div img{
    max-width: 300px;
    min-width: 150px;
    width: 35%;
}
  
.not-found-container div button{
    background: var(--submit-button);
    border: none;
    border-radius: 12px;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: var(--custom-pointer);
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    margin: 2rem auto 1rem auto;
    margin-bottom: 4rem;
}
  
.not-found-container div button span{
    text-decoration: none;
    color: white;
    cursor: var(--custom-pointer);
}
  
.not-found-container div button:hover {
    transform: scale(1.05);
    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.15);
}
  
.not-found-container div button:active {
    transform: scale(0.98);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}
  
.not-found-container .al-credit{
    bottom: 1.5rem;
    font-size: 10px;
    margin-bottom: .5rem;
    cursor: var(--custom-cursor);
}

@media screen and ((min-width: 1024px) and (min-height: 600px)){
    .not-found-container .al-credit{
        position: absolute;
    }
}
